package com.zjrs.zwnw.dbgl.dto;

import org.hibernate.validator.constraints.Length;

import jakarta.validation.constraints.NotBlank;


public class DbrwglPsjlUDTO {

        private String rsdbglpsxxlsh;       //批示信息表流水号
        @NotBlank(message = "督办项目工作清单关联表流水号不能为空")
        private String rsdbgldbxmgzqdlsh;       //督办项目工作清单关联表流水号
        @NotBlank(message = "批示意见不能为空")
        @Length(max = 1000,message = "批示意见最多只能输入1000个字符")
        private String psyj;       //批示意见

        public String getRsdbglpsxxlsh() {
                return rsdbglpsxxlsh;
        }

        public void setRsdbglpsxxlsh(String rsdbglpsxxlsh) {
                this.rsdbglpsxxlsh = rsdbglpsxxlsh;
        }

        public String getRsdbgldbxmgzqdlsh() {
                return rsdbgldbxmgzqdlsh;
        }

        public void setRsdbgldbxmgzqdlsh(String rsdbgldbxmgzqdlsh) {
                this.rsdbgldbxmgzqdlsh = rsdbgldbxmgzqdlsh;
        }

        public String getPsyj() {
                return psyj;
        }

        public void setPsyj(String psyj) {
                this.psyj = psyj;
        }
}
